import { ComponentFixture, TestBed } from '@angular/core/testing';

import { OrderExecutionConfigComponent } from './order-execution-config.component';

describe('OrderExecutionConfigComponent', () => {
  let component: OrderExecutionConfigComponent;
  let fixture: ComponentFixture<OrderExecutionConfigComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [OrderExecutionConfigComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(OrderExecutionConfigComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
